# Content Copy (Line-by-Line)

Write a C program to:
- Open an existing file in read mode.
- Open a new file in write mode.
- Copy the existing file into the new file **line-by-line**.
- Close the existing file.
- Close and open the new file in read mode.
- Print the new file **line-by-line**.